enchant();
window.onload = function() {
    //Gameオブジェクトの生成
    var game = new Game(320, 320);
    
    //読み込む画像の指定
    game.preload("chara1.png");
    
    //ゲームの前処理完了時に呼ばれる
    game.onload = function(){
        //スプライトの生成
        var sprite = new Sprite(32, 32);
        sprite.image = game.assets["chara1.png"];

        //拡大縮小の指定
        sprite.originX = 0;
        sprite.originY = 0;
        sprite.scaleX = 2;
        sprite.scaleY = 2;
        
        //シーンにスプライトを追加
        game.rootScene.addChild(sprite);
    }
        
    //ゲームの開始
    game.start();
}